## org.eclipse.m2m.qvt.oml.debug.core.vm.protocol
Class VMTerminateRequest

    java.lang.Object
      org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMRequest
          org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMTerminateRequest

All Implemented Interfaces:
  java.io.Serializable

    public class VMTerminateRequest

extends VMRequest

See Also:
  Serialized Form

Constructor Summary
`VMTerminateRequest()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VMTerminateRequest

    public VMTerminateRequest()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.